Skip to main content
GET
/
o
/
{organisation_id}
/
notification_channels
List notification channels for an organisation
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/notification_channels \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "organisation_id": "<string>",
      "name": "<string>",
      "type": "<string>",
      "config": {
        "email": {
          "to": "<string>",
          "cc": [
            "<string>"
          ]
        }
      },
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required

Response

200 - application/json

A list of notification channels

items
object[]
required